0 Пользователей и 1 Гость просматривают эту тему.
  • 1 Ответов
  • 808 Просмотров
*

Marrone-art

  • Захожу иногда
  • 65
  • 0 / 0
TinyMCE в версии 1.5.0 и 1.5.**
« : 22.11.2010, 04:41:27 »
Мне нравится редактор TinyMCE  версии 1.5.0, в более новых новых версиях его очень урезали, можно ли на новую версию Joomla установить старый редактор, заранее спасибо
« Последнее редактирование: 22.11.2010, 04:57:40 от Marrone-art »
*

jem777

  • Завсегдатай
  • 1639
  • 118 / 2
Re: TinyMCE в версии 1.5.0 и 1.5.**
« Ответ #1 : 22.11.2010, 05:18:08 »
Точно урезали? Указать расширенный вид не пробовали?
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

[Решено] Как обновить Joomla 1.5 (версии, способы обновления и т.д.)

Автор Danka

Ответов: 45
Просмотров: 184726
Последний ответ 06.04.2017, 12:14:12
от SeBun
Обновление 1.6 до текущей версии

Автор DarkP

Ответов: 2
Просмотров: 1013
Последний ответ 03.09.2015, 07:35:12
от Jatedaty
Нужна помощь по миграции с 1.5 до версии 2.5. При обновлении выдает ошибку

Автор mars83

Ответов: 0
Просмотров: 774
Последний ответ 21.03.2014, 11:27:40
от mars83
Стоит ли переходить с J1.5 на версии выше (2.5-3.0....)?

Автор zxzLEXzxz

Ответов: 13
Просмотров: 1583
Последний ответ 21.12.2013, 15:30:29
от blazingcherub
Как точно узнать из какой версии делали свою сборку, 1.5.9?

Автор svfolder

Ответов: 1
Просмотров: 926
Последний ответ 23.08.2013, 11:46:00
от Taatshi